Subject: Re: PIPEing
From: [email-masked] (Ben Marty)
To: [email-masked], [email-masked]
Date: Sun, 24 Jul 1994 09:25:35 +0500

I just a couple days ago wrote a program that takes input from STDIN
and outputs to STDOUT.  But it was on the PC (even though I'm normally and
amiga programmer).  It was to eliminate the chr(7)'s from a file that is
being output so I don't get beeps then TYPEing binary files.  The ways I can
use it are:
TYPE file | quiet
quiet < file
Type file | quiet | more
but NOT:
more < quiet < file  (not on the PC anyway... is there a way to do this?)
If you want to output the results to a file, I think you can go go like this:
type file | quiet > outfile
That would output the original file to outfile without chr(7)'s.
maybe you can even go like this, but I havent tried:
quiet < file > outfile